Kundeservice
Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik
Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik
Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik
Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik
-3 %

Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik

746 kr.

746 kr.

Tidligere laveste pris:

769 kr.

På lager

Tirs., 20 okt. - fre., 23 okt.


Sikker betaling

Tilfredshedsgaranti

30 dages returret


Produktbeskrivelse

NTP-serveren er en tidsserver baseret på NTP (v2, v3, v4) /SNTP-protokollen. Den henter standard UTC-tidsinformation fra GNSS-satellitmodtageren og transmitterer denne information på netværket.

Enheder i netværket, der kræver tidssignaler, såsom computere og controllere, kan synkronisere med standard kloksignaler for at realisere netværkstimingsfunktionen. Standard klokinformation transmitteres via /IP-netværk, der understøtter -til- og transmissionsmetoder.

Det er nemt at , behøver kun at til GNSS-satellitantennen, hele netværket kan tidssynkroniseres. Den er lille og nem at installere. Den har et ultralavt forbrug.

Bare plug and play.

Produktet er blevet testet af en række praktiske applikationer på markedet og er stabilt og pålideligt at .

Op til 6000 besøg pr. sekund

WebUI-interface, praktisk og hurtig administration

Lokalnetværkssynkroniseringstimingsnøjagtighed: 0,5-2ms

Internt integreret høj- timing GNSS-satellitmodtager

Understøtter GPS, Beidou, GLONASS, QZSS

NTP v2 (RFC 1119), NTP v3 (RFC 1305), NTP v4 (RFC5905)

SNTP v3 (RFC 1769), SNTP v4 (RFC 2030)

Understøtter MD5-informationsverifikation

Understøtter SERVER og arbejdsmetoder

Ethernet-port understøtter 10/100M, fuld-duplex, halv-duplex og automatisk forhandlingsmekanisme

Understøttelse af brugerdefineret adresse

NMEA0183 transmitterer via protokol

Kompakt struktur, nem at installere

forbrug 1W

Industrielt arbejdstemperaturområde

Stiktype: EU-stik, det gælder for Indonesien, Tyskland, , Spanien og så videre.

Farve: sort

Materiale: Metal + plast

Størrelse: 80 x 23,8 x 90 mm

Pakkeindhold:

1 sæt * NTP-tidsserver

Kun ovenstående pakkeindhold, andre produkter er ikke inkluderet.

Bemærk: Lys og forskellige skærme kan farven på varen i en smule anderledes end den ægte vare. Den tilladte målefejl er +/- 1-3 cm.

Varenr.

e9db31b5-d88d-4845-9277-04631148d97a

Fyndiq har ikke sit eget lager, men arbejder med enkelte butikker, der lagerfører produkter i og uden for Norden, Den Europæiske Union (EU) og Det Europæiske Økonomiske Samarbejdsområde (EØS).

Din bestilling sendes fra den respektive leverandørs eget lager på alle hverdage. Så snart din bestilling er sendt, modtager du en leveringsbekræftelse på mail.

Produkterne leveres til dig inden for 1-21 arbejdsdage, alt afhængigt af produktet, enten direkte i din postkasse eller til dit nærmeste udleveringssted. Hvis du har bestilt produkter fra forskellige butikker, sendes de i separate pakker.
Den forventede leveringsdato kan findes på produktkortet samt i din ordrebekræftelse.

Fragtomkostning
Uanset hvad du bestiller hos Fyndiq, eller hvor mange produkter du køber, betaler du kun én fast fragtafgift på i alt 29 kroner. Der vil aldrig være nogen ekstra forsendelses- eller leveringsomkostninger efter købet.

Netværkstidsserver NTP-tidsserver til GPS Beidou GLONASS EU-stik

746 kr.

746 kr.

Tidligere laveste pris:

769 kr.

På lager

Tirs., 20 okt. - fre., 23 okt.


Sikker betaling

Tilfredshedsgaranti

30 dages returret